=== debian/control ===
Source: libclass-dbi-plugin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdbd-sqlite3-perl,
                     libsql-abstract-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-plugin-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Plugin
Testsuite: autopkgtest-pkg-perl

Package: libclass-dbi-plugin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl
Description: abstract base class for Class::DBI plugins
 The purpose of the Class::DBI::Plugin module is to make writing Class::DBI
 plugins easier. Writers of plugins should be able to concentrate on the
 functionality that their module provides, instead of having to deal with
 the symbol table hackery involved when writing a plugin module.
 .
 Class::DBI provides a convenient abstraction layer to a database. It
 not only provides a simple database to object mapping layer, but can
 be used to implement several higher order database functions, at the
 application level, rather than at the database.
